﻿a:focus {
	outline: 0;
}

.cover-art {
	border: 1px solid #AAAAAA;
}

.smd-flag {
	background-image: url(../img/smd-flags.png);
	background-repeat: no-repeat;
	width: 18px;
	min-width: 18px;
	height: 11px;
	margin-right: 7px;
}

.smd-flag-en { background-position: 0 0; }
.smd-flag-fr { background-position: 0 -11px; }
.smd-flag-de { background-position: 0 -22px; }
.smd-flag-es { background-position: 0 -33px; }

.container {
	padding: 0;
	width: 960px;
}

#currentCultureFlag {
	width: 20px;	
}

header {
	margin-right: auto;
	margin-left: auto;
	width: 960px;
}

header nav.smd-nav-util {
	padding: 20px 0 26px 0;
}

header .smd-nav-util-help span {
	margin-right: 8px;
}

header ul.smd-nav-util-list {
	list-style-type: none;
	margin-bottom: 7px;
}
header ul.smd-nav-util-list > li {
	padding: 0 12px;
	float: left;
}
header nav.smd-nav-util li a {
	color: #656565;
}

header .smd-settings-list {
	width: 267px;
}

span.smd-currency-sign {
	display: inline-block;
	width: 35px;
	font-weight: bold;
}

header .smd-nav-util-settings-container {
	display: block;
}

header .caret {
	border-top-color: #656565;
}

header .smd-navbar-logo {
	width: 165px;
	margin-right: 45px;
	position: relative;
}

header .smd-navbar-logo span {
	top: 63px;
	left: 0;
	position: absolute;
	color: #656565;
	font-style: italic;
	font-size: 14px;
	width: 225px;
}

header .smd-navbar-logo span:hover {
	text-decoration: none;
}

header .smd-navbar-right {
	width: 960px;
}

header .smd-nav-search {
	width: 475px;
	
}

#txtSearchTerms {
	width: 413px;
}

header .smd-nav-acct-container {
	float: left;
	width: 127px;
	margin-right: 15px; 
	margin-left: 15px;
}

.dropdown-menu > li > a.smd-btn-myaccount-signin {
	padding: 7px 0 0 0;
}

.non-standard-logo a {
	margin-top: -16px;
	margin-left: -20px;
}

.non-standard-logo .tagline {
	margin-top: 20px;
	margin-left: 26px;
}

a#lnkUtilSettings  {
	text-decoration: none;	
}

#btnNavBasket {
	width: 103px;
}


.smd-nav-my-acct-label {
	margin: auto 10px;
}

.smd-nav-basket-label {
	margin-left: 8px;
}

header .smd-nav-menu-container {
	clear: both;
	height: 25px;
	margin: 0 0 0 210px;
}

header nav.smd-nav-menu ul {
	list-style-type: none;
	padding: 0;
	padding-top: 2px;
}

header nav.smd-nav-menu li {
	margin: 0;
	float: left;
	margin-right: 28px;
}

header nav.smd-nav-menu li a {
	text-transform: uppercase;
	font-size: 1.1em;
}

.smd-newsletter-container {
	padding: 0;
}

.smd-newsletter-text {
	font-size: 1.2em;
	float: left;
	width: 475px;
	line-height: 30px;
}

.smd-newsletter-text .text-primary:hover {
	color: #FF7D00;
}

.smd-newsletter-text span {
	margin-right: 8px;
}

span.smd-newsletter-title {
	text-transform: uppercase;
	font-weight: bold;
}

span.smd-newsletter-description {
	font-size: 1.1em;
}

.smd-newsletter-form {
	float: right;
	width: 485px;
}

.price {
	color: #FF7D00;
}

.pipe {
	margin-right: 9px;
	color: #AAAAAA;
}

footer {
	background-color: #eeeeee;
	display: block;
	margin: 30px 0;
	padding: 40px 0;
}

footer .container {
	padding-left: 150px;
	font-size: 1.1em;
}

footer ul {
	list-style-type: none;
	float: left;
	width: 200px;
}

footer li {
	margin: 3px 0;
}

footer li a {
	color: #666666;
	font-weight: normal;
}

footer li.divider {
	display: block;
	width: 100%;
	height: 20px;
}

footer .smd-footer-module-header {
	font-weight: bold;
	margin-bottom: 5px;	
}


.smd-copyright-signature {
	font-size: 1.05em;
	margin-bottom: 30px;
}

#txtNewsletterEmail + .input-group-btn  .btn-default {
	padding-bottom: 10px;
}

#resultsContainer .price {
	color: #ff7d00;
}

#euCookieControl {
	display: none;
}

.smd-eu-cookie-title {
	height: 35px;
	line-height: 35px;
	font-size: 1.2em;
	font-weight: bold;
}

.smd-eu-cookie-buttons a {
	margin-left: 10px;
}

.tt-dropdown-menu {
	width: 100%;
	padding: 10px;
	background-color: #fff;
	border-left: 1px solid #ff7d00;
	border-right: 1px solid #ff7d00;
	border-bottom: 1px solid #ff7d00;
}

.tt-hint {
	display: none;
}

.tt-suggestion p {
	padding: 2px;
}

.tt-is-under-cursor {
	color: #fff;
	font-weight: bold;
	background-color: #ff7d00;
}

.twitter-typeahead {
	display: block !important;
}